#logo {
	position: absolute;
	width: 48.63px;
	height: 44px;
	left: 96.16px;
	top: 12px;
}

#navbar-nav a {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 500;
	font-size: 18px;
	line-height: 22px;
	/* identical to box height */
	text-align: center;
	color: #F2D2AE;
}

nav {
	height: 68px;
	width: ;
	left: 0px;
	top: 0px;
	background: #765C3D;
}

#title {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 64px;
	line-height: 72px;
	/* or 112% */

	display: flex;
	align-items: flex-end;
	letter-spacing: -0.02em;

	color: #FFFFFF;
}

#subtitle {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 30px;
	/* or 125% */


	color: #FFFFFF;
}

#landing {
	background: url("./images/landing.png");
	background-repeat: no-repeat;
	background-size: cover;
	height: ;
s}

#base {
	width: 180px;
	height: 48px;
	background: #B59066;
	border-radius: 999px;

	/* Inside auto layout */

	flex: none;
	order: 0;
	flex-grow: 0;
}

#gallery_img {
	width: 381px;
	height: 528px;
}

#gallery_text {
	font-family: 'Montserrat';
	font-style: normal;
	font-weight: 400;
	font-size: 24px;
	line-height: 29px;
	text-align: center;
	color: #765C3D;
}

#gallery_title {
	ont-family: 'Montserrat';
	font-style: normal;
	font-weight: 600;
	font-size: 40px;
	line-height: 49px;
	/* identical to box height */
	color: #765C3D;
}